version: '3'
services:
  awan_service_web_broker:
    environment:
      - WEBSOCKET_PORT=2121
      - WEBSOCKET_HOST=localhost
    ports:
      - "2121:2121"
    build: 
      context: .
      dockerfile: Dockerfile